Show Platform Detail Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
GET /api/v1/platform/{id}

Path parameters

  • id string Required

    The ID of the platform.

  • platform string Required

    Optional parameter.

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • uuid string
      • created_at string
      • updated_at string
      • supported_platform string
      • config array
      • friendly_name string
GET /api/v1/platform/{id}
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/platform/architecto' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": [
    [
      {
        "uuid": "e4de4a11-4874-4af6-9cc7-a1e7dac9a7e2",
        "created_at": "2026-06-24T14:56:12+01:00",
        "updated_at": "2026-06-24T14:56:12+01:00",
        "supported_platform": "seccl",
        "config": [],
        "friendly_name": "A cool name"
      }
    ]
  ]
}